@charset "UTF-8";

/* ヘッダー */
#header {
	background-color: rgba(255, 255, 255, 0.8);
	width: 100%;
	padding: 0 60px;
	height: 90px;
	position: fixed;
	top: 0;
	z-index: 1;
	display: flex;
	justify-content: space-between;
}

.header-logo{
	display: flex;
	align-items: center;
	height: 90px;
}

.subtitle{
	margin-left: 15px;
	display: flex;
	align-items: center;
	position: absolute;
	height: 90px;
	left: 350px;
}

/* グロナビ */
.gnav-pc-wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	right: 25px;
	height: 90px;
}

ul.nav li {
	margin-right: 35px;
	display: inline;
}

.gnav-pc-wrap .nav a{
	color: #201f1d;
	text-decoration: none;
}


.cta-btn{
	display: block;
	width: 160px;
	height: 60px;
	text-align: center;
	line-height: 60px;
    font-weight: bold;
	font-size: 18px;
    color: #fff;/*文字色*/
    border-radius: 10px;/*角の丸み*/
	text-decoration: none;
	background: linear-gradient(#fcb342,#f6c375,#fcb342);
}

.nav a:hover{
	color: #fcb342;
	transition: 0.6s;
}

.cta-btn:hover{
	background: #fcb342;
	transition: 0.6s;
}

/* SPメニュー */
@media screen and (max-width:640px){
	/* ヘッダー */
	#header{
		background-color: rgba(255, 255, 255, 0.8);
		width: 100%;
		height: 60px;
		position: fixed;
		top: 0;
		z-index: 1;
		display: flex;
		padding: 0 0 0 30px;
	}

	.header-logo{
		height: 30px;
		left: 26px;
	}

	.header-logo img {
		height: 18px;
		display: block;
		margin-top: 20px;
	}

	.subtitle{
		font-size: 12px;
		height: 88px;
		left: 10px;
		padding-left: 6px;
	}

	/* ハンバーガーメニュー */
	.gnav-pc-wrap{
		display: none;
	}

	.gnav-sp-wrap{
		width: 100vh;
		position: fixed;
		z-index: 100;
		text-align: center;
		margin-top: 60px;
		left: 0;
	}
	
	.gnav-sp{
		background-color: rgba(255, 255, 255, 0.8);
		width: 100vw;
		height: 100vh;
		position: fixed;
		z-index: 100;
		padding-top: 80px;
	}

	.gnav-sp li a{
		display: inline-block;
		font-size: 18px;
		letter-spacing: 0.22em;
		margin-top: 20px;
		text-decoration: none;
		color: #201f1d;

	}

	#menu-button{
		display: block;
		width: 60px;
		height: 60px;
		padding: 22px 18px;
		background: linear-gradient(#fcb342,#f6c375,#fcb342);
	}

	.menu-button-inner{
		position: relative;
		display: block;
		width: 100%;
		height: 100%;
	}

	.menu-button-inner span{
		display: block;
		height: 2px;
		width: 100%;
		background-color: #201f1d;
		position: absolute;
	}

	.menu-button-inner span:nth-child(1){
		top: 0;
	}
	.menu-button-inner span:nth-child(2){
		top: 8px;
	}
	.menu-button-inner span:nth-child(3){
		top: 16px;
	}

	.close span:nth-child(1){
		transform: rotate(45deg);
		top: 10px;
	}
	.close span:nth-child(2){
		opacity: 0;
	}
	.close span:nth-child(3){
		transform: rotate(-45deg);
		top: 10px;
	}
}


/* メインビジュアル */
.mainvisual{
	width: 100vw;
	height: 100vh;
	position: relative;
	background-image: url(../images/mv.png);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

.mv-text1{
	writing-mode:vertical-rl;
	position: absolute;
	bottom: 20px;
	right: 125px;
	font-family: 'Shippori Mincho', serif;
	background-color: #fff;
	padding: 50px 20px;
	font-size: 40px;
	
}

.mv-text2{
	writing-mode:vertical-rl;
	position: absolute;
	bottom: 20px;
	right: 300px;
	font-family: 'Shippori Mincho', serif;
	background-color: #fff;
	padding: 50px 20px;
	font-size: 40px;
	
}

/* SPメニュー：メインビジュアル */
@media screen and (max-width:640px){
.mainvisual{
	width: 100vw;
	height: 400px;
	position: relative;
	background-position: bottom;
	background-size: cover;
	background-repeat: no-repeat;
}

.mainvisual p{
	font-size: 20px;
	padding: 20px 10px;
}

.mv-text1{
	position: absolute;
	bottom: -15px;
	right: 25px;
}

.mv-text2{
	position: absolute;
	bottom: -100px;
	right: 93px;
}
}


/* 私たちについて */
#about{
	background-color: #fff;
	width: 100vw;
	/* height: 900px; */
	position: relative;
	margin-bottom: 80px;
}


.english-title0{
	position: relative;
	z-index: 5;
	font-size: 18px;
	font-family: 'Nova Mono';
	text-align: center;
	color: #747d78;
	margin-top: 160px;
}

.japan-title0{
	position: relative;
	z-index: 5;
	font-size: 30px;
	text-align: center;
	margin-top: 12px;
}

.baby1{
	position: absolute;
	margin-top: 10px;
	right: 120px;
}


.copy{
	position: relative;
	z-index: 5;
	display: flex;
	gap: 50px;
	flex-direction: row-reverse;
	justify-content: center;
	margin-top: 120px;
}

.subcopy{
	writing-mode:vertical-rl;
	font-family: 'Shippori Mincho', serif;
	font-size: 36px;
}

.maincopy{
	writing-mode:vertical-rl;
	font-family: 'Shippori Mincho', serif;
	font-size: 16px;
}

.left-hexagon{
	position: absolute;
	top: -200px;
	left: 100px;
}


.right-hexagon{
	position: absolute;
	top: 450px;
	right: 140px;
}

.baby2{
	position: absolute;
	top: 250px;
	left: 90px;
}

.btn-more1{
	display: flex;
	justify-content: center;
}

.btn-more11{
	font-size: 18px;
	margin-right: 10px;
	margin-top: 3px;
	text-decoration: none;
	color: #201f1d;
}

.btn-more0{
	display: flex;
	justify-content: center;
	margin-top: 40px;
}

.btn-more{
	font-size: 18px;
	margin-right: 10px;
	margin-top: 3px;
	text-decoration: none;
	color: #201f1d;
}

.btn-more11:hover{
	color: #fcb342;
	transition: 0.6s;
}


/* SP用メニュー：私たちについて */
@media screen and (max-width:640px){
#about{
	height: 1100px;
}
.left-hexagon img{
	height: 211.19px;
	position: absolute;
	left: -70PX;
	top: 120PX;
}

.baby1 img{
	height: 200px;
	position: absolute;
	left: -120px;
	top: 140px;
}

.right-hexagon img{
	position: absolute;
	height: 183.94px;
	margin-top: 430px;
	right: -100px;
}

.baby2 img{
	height: 200px;
	position: absolute;
	margin-left: -50px;
	top: 420px;
}

.english-title0{
	font-size: 15px;
}

.japan-title0{
	font-size: 24px;
	margin-top: -10px;
	z-index: 5; 
}

.copy{
	margin-top: 320px;
}

.subcopy{
	font-size: 20px;
	margin-left: -36px;
}

.maincopy{
	font-size: 13px;
	line-height: 1.8em;
}

.btn-more1{
	margin-top: 450px;
	margin-bottom: 80px;
}
}

/* 事業について */
#service{
	background-color: #fff;
	position: relative;
	margin-bottom: 80px;
}

.title-wrap::before {
	content: '';
	background-image: url(../images/title-hexagon.png);
	width: 150px;
	height: 142px;
	display: block;
	margin-top: 40px;
	margin-bottom: -150px;
    margin-left: -20px;
}

.english-title{
	font-size: 18px;
	font-family: 'Nova Mono';
	color: #747d78;
	margin-top: 45px;
	margin-left: 40px;
}

.japan-title{
	font-size: 30px;
	margin: -10px 40px;
}



.section-description{
	font-size: 20px;
	margin: 80px 0 40px 40px;

}

.col-3{
	display: flex;
	justify-content: space-between;
}

.col-3 .item{
	width: calc((100% - 210px)/3);
	margin-bottom: 80px;
}

.card{
	width: 300px;
	background-color: #c5deca;
	border-radius: 20px;
	margin-bottom: 40px;
}

.card-title{
	font-size: 20px;
	text-align: center;
	margin-bottom: 30px;
}

.card-text{
	padding: 24px 24px 30px 24px;
}

.btn-more:hover{
	color: #fcb342;
	transition: 0.6s;
}

/* SPメニュー：事業について */
@media screen and (max-width:640px){
	.english-title{
		font-size: 15px;
	}

	.japan-title{
		font-size: 24px;
	}

	.section-description{
		font-size: 15px;
		margin: 0 auto;
		margin-top: 80px;
	}

	.col-3{
		display: block;
	}

	.col-3 .item {
		width: 100%;
	}

}


/* 働く環境 */
#workstyle{
	background-color: #fff;
	position: relative;
}

.work-img{
	margin-left: 120px;
	margin-bottom: 80px;
}

.work-img-sp{
	display: none;
}

/* SPメニュー：働く環境について */
@media screen and (max-width:640px){
	.work-img-sp{
		display: block;
		text-align: center;
		margin-top: 40px;
	}

	.btn-more0{
		margin-top: 80px;
	}
}


/* メンバー */
#member{
	background-color: #fff;
	position: relative;
	margin-bottom: 80px;
}

.col-2{
	display: flex;
	justify-content: space-around;

}

.item{
	position: relative;
	top: 40px;
}

.in-item{
	position: absolute;
	writing-mode: vertical-rl;
	font-family: 'Shippori Mincho', serif;
	top: -20px;
	left: 20px;
}

.span-style{
	margin-left: 10px;
}

.in-item span{
	display: flex;
	font-size: 20px;
	line-height: 60px;
	background-color: #fff;
	padding: 20px 0;
	margin-top: -15px;
	margin-bottom: 10px;
}

.in-item span:first-child{
	margin-left:10px; 
}


.under-item{
	margin-top: 30px;
}

.post{
	font-size: 24px;
}

.name{
	font-size: 20px;
	margin: 5px 0;
}

.years{
	font-size: 14px;
	margin-bottom: 80px;
}

.item-sp{
	display: none;
}

/* SPメニュー：メンバー紹介 */
@media screen and (max-width:640px){
	.col-2{
		display: none;
	}
	.item-sp{
		display: block;
		text-align: center;
		top: 20px;
	}
	.item-sp img{
		margin-top: 80px;
	}
	.in-item span{
		font-size: 15px;
		margin-top: 340px;
		line-height: 2.5em;
	}
	.in-item{
		left: 46px;
		top: -300px;
	}
	.under-item{
		text-align: left;
		margin-left: 35px;
		margin-top: 20px;
	}
	.post{
		font-size: 18px;
	}
	.name{
		font-size: 15px;
	}
	.years{
		font-size: 14px;
		margin-bottom: 0px;
	}
}



/* 採用情報 */
#recruit{
	padding-bottom: 30px;
	padding-top: 5px;
	background-color: #c5deca;
	position: relative;
}

.occupation{
	display: flex;
	justify-content: space-between;
	margin-bottom: 80px;
}

.occupation ul{
	font-size: 20px;
	background-color: #fff;
	padding: 30px;
	font-weight: 600;
}

.recruit-photo{
	position: absolute;
	right: 120px;
	margin-top: 50px;
}

.massege{
	font-size: 20px;
	font-family: 'Shippori Mincho', serif;
	margin-top: 150px;
}

.massege span{
	display: flex;
	background-color: #fff;
	padding: 30px 20px;
	margin-top: 30px;
}

#last-massage{
	display: flex;
}

#last-massage .massege span{
	background-color: #fff;
	display: inline-block;
}

.checkmark{
	display: flex;
}

.check{
	display: flex;
	flex-flow: column;
	justify-content: space-evenly;
	margin-top: 60px;
}

.massege-1{
	font-size: 20px;
	margin-top: 80px;
	margin-left: 25px;
}

.massege-1 p{ 
	padding-left: 30px;
	background: url(../images/check-mark.png) left center no-repeat;
}

#last-massage img{
	margin-top: 80px;
}

.entry{
	display: flex;
	flex-direction: column;
	text-align: center;
	font-size: 50px;
	color: #fff;
	background: linear-gradient(#fcb342,#f6c375,#fcb342);
	text-decoration: none;
	margin-top: 80px;
	line-height: 40px;
	padding: 30px;
	margin-bottom: 80px;
}

.entry span{
	font-size: 13px;
}

.entry:hover{
	background: #fcb342;
	transition: 0.6s;
}

/*SPメニュー：採用情報 */
@media screen and (max-width:640px){
	.occupation{
		display: block;
		text-align: center;
		margin-top: 40px;
	}

	.occupation ul{
		margin: 20px 0;
	}

	#last-massage{
		display: block;
		display: flex;
		flex-direction: column;
		flex-direction: column-reverse;
	}

	.massege{
		font-size: 13px;
		text-align: left;
		margin-top: 20px;
	}

	.massege span{
		padding: 20px 1px;
		margin-top: 20px;
	}


	.massege-1{
		margin-left: 15px;
		flex-direction: column;
	}

	.massege-1 p{
		font-size: 15px;
		line-height: 1.8em;
		padding: 10px 35px;
	}

	.checkmark{
		display: flex;
		margin-top: -50px;
	}


	#last-massage img{
		height: 315px;
		width: 315px;
		flex-direction: column-reverse;
	}
}



/* フッタービジュアル */
.footer-v{
	width: 100vw;
	height: 100vh;
	position: relative;
	background-image: url(../images/家族団欒.png);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

.comment-2{
	font-size: 40px;
	font-family: 'Shippori Mincho', serif;
	position: absolute;
	background-color: #fff;
	padding: 30px 40px;
	bottom: 80px;
	right: 120px;	
}

/* SPメニュー：フッタービジュアル */
@media screen and (max-width:640px){
	.footer-v{
		height: 300px;
		margin-top: -60px;
	}
	.comment-2{
		font-size: 13px;
		padding: 10px 10px;
		right: 20px;
		bottom: 35px;
	}
}

/* フッター */
#footer{
	position: relative;
	background-color: #747d78;
	height: 350px;
	border-bottom: 1px solid #201f1d;
}

.f-logo{
	display: inline-block;
	margin-top: 80px;
}

.f-logo span{
	color: #fff;
	font-size: 25px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.footer-pc-wrap{
	position: absolute;
	font-size: 14px;
	right: 200px;
	top: 94px;
}

.footer-pc-wrap a{
	text-decoration: none;
	color: #fff;
	margin-left: -10px;
}

.sns-icon a{
	text-decoration: none;
}

.sns-icon{
	margin-top: 10px;	

}

.sns-icon img{
	margin-right: 10px;
}

.footer-buttom{
	width: 91%;
	border-bottom: 1px solid #fff;
	margin-top: 90px;
}

.underline{
	font-size: 12px;
	right: 200px;
	margin-top: 10px;
}

.underline .nav{
	text-align: right;
	margin-right: 75px;

}

.underline a{
	text-decoration: none;
	color: #fff;
}

.copyright{
	font-size: 12px;
	color: #fff;
	text-align: right;
}

.copyright p{
	text-align: right;
	margin-right: 105px;
}

.return-to-top{
	background-image: url(../images/footer-arrow.png);
	position: absolute;
	right: 130px;
	top: 102px;
}

.return-to-top a{
	font-size: 14px;
	font-family: 'Nova Mono' ;
	writing-mode: vertical-rl;
	margin: 107px 15px 0 8px;
	text-decoration: none;
	color: #fff;
}

/*SPメニュー： フッター */
@media screen and (max-width:640px){
	#footer{
		height: 470px;
	}
	.f-logo{
		margin-top: 20px;
	}

	.f-logo span{
		font-size: 12px;
		margin-left: 10px;
		vertical-align: text-bottom;
	}

	.f-logo img{
		height: 15px;
		top: 20px;
	}


	.sns-icon img{
		height: 19px;
	}

	.footer-pc-wrap a{
		display: block;
		font-size: 14px;
		margin-top: -20px;
	}

	.footer-pc-wrap{
		top: 115px;
		left: 40px;
	}

	.footer-pc-wrap .nav{
		text-align: left;
	}

	.return-to-top{
		background-image: url(../images/footer-arrow2.png);
		right: 30px;
		top: 20px;
	}

	.footer-buttom{
		margin-top: 150px;
	}

	.return-to-top a{
		font-size: 12px;
		margin-top: 70px;
		margin-left: 0px;
	}

	.footer-buttom{
		border-bottom: 1px solid #fff;
		margin-top: 220px;
	
	}

	.underline .nav{
		text-align: right;
		margin-right: 10px;
	}

	.underline .nav li{
		display: block;
	}

	.copyright p{
		margin-right: 45px;
		margin-top: 20px;
	}
}

.section-inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.return-to-top a:hover{
	color: #fcb342;
	transition: 0.6s;
}


/** -----------------------------------------------
  共通
------------------------------------------------**/
body {
	/*下記のCSSはご自身のデザインに合わせて書き換えてください。*/
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.05em;
	color: #201f1d;
	background-color:#fff;
	font-family: 'Noto Sans JP', sans-serif;
}

/* */

/** -----------------------------------------------
  PC :  画面の横幅が641px以上
------------------------------------------------**/

.example {
	font-size: 50px;
	color: #99293D;
}




/*ここからメディアクエリで各デバイスサイズに書き分けます。
今回の課題で考慮するのはPCとスマホのみでOKですが、タブレットサイズでのスタイルを書いてもOK！
また、CSSは上から下に継承されるので、変化させたいところだけ書けばOKです*/


/** -----------------------------------------------
  Smartphone :  画面の横幅が640pxまで
------------------------------------------------**/
@media screen and (max-width:640px){
	.body {
		font-size: 15px;
		color: #201f1d;
	}

	.section-inner{
		padding: 0 30px;
		max-width: 550px;
	}
	.pc-only{
		display: none;
	}

	.sp-only{
		display: block;
	}
}


